
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead,  {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-weight: inherit;
        font-style: inherit;
        font-size: 100%;
        font-family: inherit;
        vertical-align: baseline;
        background: transparent;
}


img, a img { border:0;}  
a img  {border: none; text-decoration: none; background-color: transparent; TEXT-DECORATION: NONE;}
a img  {border: 0; TEXT-DECORATION: NONE;}




/* BODY Online  ---------------------------------- */


body{
        font-family: Arial, Trebuchet, Verdana, Helvetica, 'Sans Serif';
        margin-top : 00px;
        margin-left : 00px;	
		margin-right : 00px;
        margin-bottom : 00px;		
        font-size: 11pt;
        font-weight: normal;
        color: #000000;
        line-height: normal;
       	background: #ffffff;
		 

}

/* main container  ---------------------------------- */




#container {margin-left: auto;
                margin-right: auto;
                width: 1000px;
                padding: 0px 20px 0px 20px;
                margin-top: 0px;
				background: #ffffff;			
				
                }







/* CSS fonts  ---------------------------------- */


.times {font-family: "Times New Roman", Times, serif;}
 


p {font-style: normal;

  font-weight: normal;
  line-height: normal;
  padding: 0px;
  text-align: left;
  margin-top: 0px;
  margin-bottom: 15px;
  margin-right: 0px;
  padding-left: 0px;
 }





h1 {font-style: normal;
 text-align: LEFT;
  font-size: 18pt;
  font-weight: bold;
  color: #005f37;
  padding-bottom: 10px;
  padding-top: 00px;
  margin: 0px;


  }

 

h2 {font-style: normal;
 font-size: 14pt;
  font-weight: bold;
  color: #005f37;
  padding: 0px;
  text-align: left;
  margin-top: 30px;
  margin-bottom:10px;
  margin-right: 0px;
  margin-left: 0px;
  }
  
  
h2.h2home {font-style: normal;
 font-size: 16pt;
  font-weight: bold;
  color: #005f37;
  padding: 0px;
  text-align: left;
  margin-top: 00px;
  margin-bottom:20px;
  margin-right: 0px;
  margin-left: 0px;
  }  

 h3 {font-style: normal;
 font-size: 12pt;
  font-weight: bold;
  color: #005f37;
  padding: 0px;
  text-align: left;
  margin-top: 30px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  }


 h4 {font-style: normal;
 font-size: 10pt;
  font-weight: bold;
  color: #000000;
  padding: 0px;
  text-align: left;
  margin-top: 30px;
  margin-bottom:0px;
  margin-right: 0px;
  margin-left: 0px;
  }








hr { height:1px; width:100%;        
      margin: 0px; 
      color:#cccccc;
      background-color: #cccccc;
      padding: 0px;
      border: 0px;
}



A:link {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #005f37;}
A:visited {text-decoration: underline; font-size: 11pt; font-weight: normal; color: #005f37;  }
A:active {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }
A:hover {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }


A.noline:link {text-decoration: none; font-size: 11pt; font-weight: normal; color: #005f37;}
A.noline:visited {text-decoration: none; font-size: 11pt; font-weight: normal; color: #005f37;  }
A.noline:active {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }
A.noline:hover {text-decoration: none; font-size: 11pt; font-weight: normal; color: #000000; }

A.smalllink:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #005f37;}
A.smalllink:visited {text-decoration: none; font-size: 9pt; font-weight: normal; color: #005f37;  }
A.smalllink:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }
A.smalllink:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }

A.smalllink10:link {text-decoration: none; font-size: 10pt; font-weight: normal; color: #005f37;}
A.smalllink10:visited {text-decoration: none; font-size: 10pt; font-weight: normal; color: #005f37;  }
A.smalllink10:active {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }
A.smalllink10:hover {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }

/*  content  ---------------------------------- */



#header { position:relative;
width:100%;
height: 30px;
 background:#e4e4e4;
 padding: 0px; 
margin: 0 auto;
oveflow: hidden;
border: 0 none; 

                }


#header_content { margin-left: auto;
             margin-right: auto;			
            width: 1000px;
			height: 30px;
			 padding: 0px 20px 0px 20px;			  
			color:#727272;
			font-size: 9pt;
                }

 #header_content_padding{  
			 margin: 7px 0px 0px 0px;
			 
                }		
	 
	 
	  #header_content_padding_left{ float:left;  
			 width: 500px;
			  text-align:left;
			   padding: 3px 0px 0px 0px;	
			 
                }	
	 
	 
	 	  #header_content_padding_right{ float:right;  
			 width: 500px;
			  text-align:right;
			    padding: 2px 0px 0px 0px;	
			 
                }	
	 

#header_content_padding { float: right; font-size:9pt; color:#727272;}	
#header_content_padding a:link { font-size:9pt; color:#727272; text-decoration:none;}
#header_content_padding a:hover { font-size:9pt; color:#333333; text-decoration:none;}
#header_content_padding a:visited { font-size:9pt; color:#333333; text-decoration:none;}
#header_content_padding a:active { font-size:9pt; color:#333333; text-decoration:none;}


.cat_textbox_header{height: 12px; font-size:9pt; vertical-align:middle; }

.cat_button_header{ height: 19px; padding:0px 3px 0px 3px; font-size:9pt; vertical-align:middle;}







	
#masthead {
        width: 1000px;
        height: 120px;
        text-align: left;
        margin: 10px 0px 10px 0px;        
        padding: 0px 0px 00px 0px;
			
		                }
						
						
	#masthead_left { float:left;
        width: 230px;
        height: 120px;
        text-align: left; 
		                }	
	 #masthead_right { float:right;
        width: 770px;
        height: 120px;
        text-align: right;   
		                }		
											
	 #masthead_right p { text-align:right;}							
								
	.slogan { color:#005f37; font-size:16pt; margin: 35px 0px 8px 0px;}
	
	.phone { color: #13367a; font-size:12pt; margin: 0px 0px 3px 0px;}							
										


#mainnavi {width: 1000px;
        height: 30px;
 		 float: left;     
        text-align: left;
        margin: 0px 0px 10px 0px;
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 00px;
        padding-left: 00px;
		border-bottom: 1px solid #b7b7b7;	
			border-top: 1px solid #b7b7b7;	
		                }

#mainnavi_padding  {
		padding-top: 8px;
        padding-right: 00px;
        padding-bottom: 00px;
        padding-left: 00px;  

                }


#billboard { clear: both;
        width: 1000px;
        height: 400px;
        text-align: left;
        margin: 0px 0px 00px 0px;        
        padding: 0px 0px 0px 0px;
		border-bottom: 0px solid #b7b7b7;	
		                }

 

#billboard_right{ z-index:1000;
				position: absolute; 
           width: 300px;  	
		    height: 400px;
			margin: 0px 0px 0px 700px;	            
             padding: 0px 00px 0px 00px;
			 background:url(/images/bg_billboard_left.png) top left no-repeat;
                }

 

#billboard_right_padding{
             padding: 20px 20px 20px 20px;
			 font-size: 14pt;
			  color:#FFFFFF;
			 
                }


#billboard_bottom { clear: both;
        width: 1000px;
        height: 4px;
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding: 0px 0px 0px 0px;
		 
		                }
 

#content {
        width: 1000px;       
        text-align: left;
        margin: 40px 0px 60px 0px;        
        padding:  00px 0px 00px 0px;	

                }



#content_left{float: left;
           width: 660px;
            text-align: left;
			margin: 00px 0px 0px 00px;
            padding: 0px 0px 0px 00px;
                }


#content_right{float: right;
           width: 300px;  		            
             padding: 0px 00px 0px 00px;
                }



 
 #content_home{ 
           width: 660px;
            text-align: left;
			margin: 00px 0px 00px 00px;
            padding: 0px 0px 0px 00px;
			font-size:14pt;
			color:#666666;
                }


 
				


.end{clear: both;           
        height: 1px;
            }

#footer-wrapper    {  position:relative;
width:100%; 
 background:#9c9895;
 padding: 1px  0px  0px  0px; 
margin: 0 auto;
oveflow: hidden;
border: 0 none;
border-top: 3px solid #b7b7b7;	
                }
 
                


			
				

#footer {margin-left: auto;
             margin-right: auto;
			 margin-bottom: 0px;
            width: 1000px;
			height: 200px;
			 padding: 0px 20px 0px 20px;
			  
			color:#ffffff;
			font-size: 8pt;
                  }


#footer_padding {padding-top: 20px;
		 padding-bottom: 20px;
         padding-left: 00px;
		 padding-right: 00px;
		 text-align: left;		 

                  }
 
 
 
 
 

#footer A:link {text-decoration: none; font-size: 8pt; font-weight: normal; color: #ffffff; }
#footer A:visited {text-decoration: none; font-size: 8pt; font-weight: normal ; color: #ffffff; }
#footer A:active {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #ffffff;  }
#footer A:hover {text-decoration: underline; font-size: 8pt; font-weight: normal; color: #ffffff; }








#sitemap { clear:both;
        width: 1000px;       
        text-align: left;
        margin: 00px 00px 20px 00px;        
        padding:  00px 0px 00px 0px;
		 

                }
 
               


#sitemap_left{float: left;
           width: 300px;
		    
            text-align: left;
            padding: 0px 00px 0px 0px;
			margin: 00px 0px 00px 0px; 
			 
                }

#sitemap_middle{float: left;
           width: 300px;
		    
            text-align: left;
            padding: 0px 50px 0px  50px;
			margin: 00px 0px 00px 0px; 
			 
                }
				
				
 		
				
#sitemap_right{float: left;
           width: 300px;
		    
		    text-align:left;		      
             padding: 0px 00px 0px 00px;
			 margin: 00px 0px 00px 0px;  
			 
                }




.sitemap_section { width: 300px;
 padding: 8px 8px  8px  0px; 
  border-bottom: 1px solid #cccccc;
   border-top: 1px solid #cccccc;
  }


.sitemap_section2 {  width: 300px;
 padding: 8px 8px  8px  0px;
  border-bottom: 1px solid #cccccc;
    
  }


/*  system ---------------------------------- */		


.system-error-message a {
         color: #000000;
                }
					
				
/*  NEWS LIST  ---------------------------------- */	




.news_container { 
        width: 660px;       
        font-size: 11pt;		
        margin: 00px 0px 20px 0px;        
        padding:  00px 0px 00px 0px;	 
		}
	
	
	
.news_left { float:left;
        width: 430px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
		
.submittedby{ color:#999999; font-size:11pt; padding: 0px 0px 5px 0px; margin:0px;   }
.readmore { padding: 5px 0px 0px 0px; margin:0px;   }
		
.news_right{ float:right;
        width: 200px;               
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
		
		
.news_right img {width:200px; float:right; }
				
.news_end {clear:both;
        width: 600px; height: 20px; 
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}					

  
  
  



  h2.newslist a {font-style: normal; 
  text-align: LEFT;
  text-decoration: none;
  font-size: 14pt;
  font-weight: bold;
  color: #000000;  
  padding: 0px 0px 0px 0px; 
  margin: 10px 0px 5px 0px; 
  border-bottom: 0px solid #cccccc;  
    }
	
 
	
  h2.newslist {font-style: normal;
  text-align: LEFT;
  text-decoration: none;
  font-size: 14pt;
  font-weight: bold;
  color: #333333; 
  padding: 0px 0px 0px 0px; 
  margin: 10px 0px 5px 0px;
  border-bottom: 1px solid #999999; 
    }	


 .newsimagelarge {float: right; padding: 0px 0px 10px 10px;}
 .newsimagelarge img{width:300px;}



.readmore A:link {text-decoration: none; font-size: 10pt; font-weight: normal; color: #005f37;}
.readmore A:visited {text-decoration: none; font-size: 10pt; font-weight: normal; color: #005f37;  }
.readmore A:active {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }
.readmore A:hover {text-decoration: none; font-size: 10pt; font-weight: normal; color: #000000; }

/* News story */


  h1.newsstory {font-style: normal; 
  text-align: LEFT;
  text-decoration: none;
  font-size: 20pt;
  font-weight: bold;
  color: #000000;  
  padding: 0px 0px 0px 0px; 
  margin: 20px 0px 10px 0px; 
   border-bottom: 1px solid #b7b7b7; 
    }
	
.newsstory-submittedby{ color:#000000; font-size:11pt; padding: 0px 0px 5px 0px; margin:0px;   }

#newsstory-teaser { font-size:14pt; color:#999999;}

#newsstory-details { padding: 10px 0px 0px 0px; 
  margin: 10px 0px 10px 0px; 
   border-top: 1px solid #999999; line-height: 20px; }
   
   
   #newsstory-image { width:660px;} 
   
   #newsstory-image img { width:660px;}
   
   #newsstory-image-caption {margin: 1px 0px 0px 0px;
   width:640px;
    background:#f2f2f2;
    font-size: 9pt;
	 color:#666666;
	 padding: 10px; 
	 
	 }
   
   
  #newsstory-video  { width:660px; margin: 20px 0px 20px 0px;} 
   
    #newsstory-description  { width:660px; margin: 10px 0px 0px 0px;}  
   
   
#newsstory-end  { border-bottom: 1px solid #b7b7b7;  
border-top: 1px solid #b7b7b7;
padding: 10px 0px 10px 0px; 
  margin: 20px 0px 20px 0px;  }
   
   
   

/* News bottom share */



.share{ clear:both;
        width: 660px;       
        margin: 10px 0px 10px 0px;        
        padding:  20px 0px 10px 0px;
		border-top: 1px solid #b7b7b7;
		border-bottom: 1px solid #b7b7b7;
		}

		
.share_left { float:left;
        width: 280px;       
        text-align: left;
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
.share_right{ float:right;
        width: 380px;               
        margin: 00px 0px 00px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	
		
		
		
.share_float_left { float:left;              
        text-align: left;
        margin: 00px 5px 0px 0px;        
        padding:  00px 0px 00px 0px;	 
		}	

.share_end {clear: both; width:660px;}






/*  NEWS LIST INDEX  ---------------------------------- */

#news-index { width:100%;}
#news-index p {margin: 0px; padding: 0px 0px 3px 0px;}
#news-index  A:link {text-decoration: none; font-size: 8pt; font-weight: normal; color: #005f37;}
#news-index  A:visited {text-decoration: none; font-size: 8pt; font-weight: normal; color: #005f37;  }
#news-index  A:active {text-decoration: none; font-size: 80pt; font-weight: normal; color: #000000; }
#news-index A:hover {text-decoration: none; font-size: 8pt; font-weight: normal; color: #000000; }


/*  listing right  ---------------------------------- */

.boxright_first{
         width: 300px;  	
		  margin: 0px 00px 0px 00px;
           padding: 00px 00px 10px 00px;
		  border-bottom: 1px solid #b7b7b7;
                }


.boxright{
         width: 300px;  	
		  margin: 20px 00px 0px 00px;
           padding: 00px 00px 20px 00px;
		  border-bottom: 1px solid #b7b7b7;
		  font-size:10pt;
                }
  

.boxright h2{ margin-top:0px; padding-top:0px; margin-bottom:0px; padding-bottom:5px; color:#666666; font-size:12pt;
                }
#nlsubscribe { display:none;}
 
#nlsubscribe p { padding-bottom:5px;  margin-bottom:0px; font-size:9pt;}
 

  .rsh-link { font-size:9pt; padding-top:4px;}    
  
  
  
.rsh-link A:link {text-decoration: none; font-size: 9pt; font-weight: normal; color: #005f37;}
.rsh-link A:visited {text-decoration: none; font-size: 9pt; font-weight: normal; color: #005f37;  }
.rsh-link A:active {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }
.rsh-link A:hover {text-decoration: none; font-size: 9pt; font-weight: normal; color: #000000; }

/* img  ---------------------------------- */





img.imgright {
        border: 0;
        margin-left: 20px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 20px;
        float: right;
}

img.imgleft {
        border: 0;
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 10px;
        margin-bottom: 10px;
        float: left;
}



.floatright { float: right;
              }



/* list  ---------------------------------- */

ul {list-style: round;
        margin-left : 16px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}


ol {list-style: round;
        margin-left : 24px;
        margin-right : 0px;
        margin-bottom: 10px;
        margin-top: 0px;
        padding: 0px;
}

li  {        list-style: round;
        margin-left : 00px;
        margin-right : 0px;
        margin-bottom: 15px;
        margin-top:0px;
        badding-bottom: 0px;
          padding-right: 0px;
          padding-left: 0px;
        list-style-position : outside;
        list-style-type: round;

}





/* SHOP ---------------------------------- */


#attributes_padding  {
      
        padding-top: 0px;
        padding-right: 00px;
        padding-bottom: 5px;
        padding-left: 20px;

                }

/* form  ---------------------------------- */

input, textarea, select, option {font-style: normal;
  font-size: 10pt;
  font-weight: normal;
  color: #000000; font-family:  ARIAL,HELVETICA,serif;
   }


input {border: 1px solid #cccccc;
                }

textarea {border: 1px solid #cccccc;
                }

.submitbutton {font-style: normal;
  font-size: 10pt;
  font-weight: bold;
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #BD2F26;
  border: solid 0px #FF9933;

   }

 .cat_button {font-style: normal;
  font-size: 10pt;
   
  color: #ffffff; font-family:  ARIAL,HELVETICA,serif;
  background: #005f37;
  border: solid 0px #005f37;

   }


#catwebformbutton { background-color:#005f37; color:#FFFFFF;
                }





.webformtable {background:#f2f2f2;}


 .form {margin-top: 0px; padding-top:0px;}





